/* Cookies */

/* Cookie Control Settings */

#ccc #ccc-overlay {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 0;
    animation: mymove 1s;
    animation-fill-mode: forwards;
    animation-delay: 2s;
}

#ccc[closed] #ccc-overlay {
    opacity: 0;
    width: 0;
    height: 0;
}

div#ccc-close {
  display: none;
}

#ccc .ccc-panel {
  position: relative;
  top: initial;
  left: initial;
  right: initial;
}

#ccc #ccc-module .ccc-button-solid {
  font-size: 16px;
  font-weight: 700;
  padding: 15px 50px;
  color: #fff;
  border: 0;
  background: #45a969;
}

#ccc #ccc-content hr {
  display: none;
}

#ccc #ccc-module div#ccc-optional-categories {
  padding-top: 20px;
  border-top: 1px solid #253645;
}

#ccc #ccc-content #ccc-title {
  text-align: center;
}

#ccc #ccc-content #ccc-optional-categories p {
  text-align: left;
}

#ccc #ccc-content p {
  text-align: center;
}

body #ccc[popup] #ccc-content {
  text-align: center;
  box-shadow: 0 0 100px 10px rgba(0, 0, 0, .5);
  height: auto;
}

#ccc h3.optional-cookie-header {
  font-size: 1em !important;
}

#ccc .ccc-optional-categories p {
  font-size: .95em !important;
}

#ccc #ccc-module .optional-cookie {
  margin-bottom: 10px;
}

#ccc #ccc-module .ccc-alert {
  display: none;
}

#ccc #ccc-module .checkbox-toggle input:checked ~ .checkbox-toggle-toggle:after {
  position: absolute;
  top: 1px;
  left: 8px;
  width: 8px;
  height: 18px;
  content: '';
  transform: rotate(45deg);
  border: solid #253645;
  border-width: 0 3px 3px 0;
}

#ccc #ccc-module .checkbox-toggle-toggle {
  cursor: pointer;
}

#ccc #ccc-optional-categories .checkbox-toggle {
  background-color: #253645 !important;
  border-color: #253645 !important;
}

#ccc div#ccc-notify {
  background: #253645 !important;
}

#ccc #ccc-notify h3, #ccc #ccc-notify p {
  color: #fff !important;
}

button#ccc-notify-accept, #ccc #ccc-module .ccc-button-solid {
  background: #2fa6bc !important;
  border: 1px solid #2fa6bc !important;
  border-radius: 0 !important;
}

button#ccc-notify-accept:hover, #ccc #ccc-module .ccc-button-solid:hover {
  background: #253645 !important;
  border: 1px solid #fff !important;
}

#ccc[light] .ccc-notify-button {
  color: #fff !important;
  border-radius: 0 !important;
}

#ccc[light] .ccc-notify-button:hover {
  background: #253645 !important;
}

#ccc[light] .ccc-notify-button.ccc-link {
  border: 1px solid #fff !important;
}

#ccc[light] .ccc-notify-button.ccc-link:hover {
  background: #2fa6bc !important;
  border: 1px solid #2fa6bc !important;
}

div#ccc-button-holder {
  text-align: center;
}

body #ccc #ccc-notify {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) !important;
  bottom: auto;
  right: auto;
  height: auto;
  min-height: auto;
  padding: 30px;
  display: block;
  text-align: center;
  z-index: 2;
  min-width: 300px;
}

#ccc .ccc-notify-buttons {
  margin-top: 15px !important;
  margin-right: 0 !important;
  padding-right: 0 !important;
}

body #ccc .ccc-notify-text h3, #ccc .ccc-notify-text p {
  text-align: center;
}

body #ccc #ccc-notify-dismiss {
  display: none;
}

#ccc-overlay.modal-overlay {
  opacity: 1;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

#ccc[light] .ccc-notify-button.ccc-link {
  border: 1px solid #253645 !important;
  color: #253645 !important;
}

body #ccc div#ccc-notify {
  background: #fff !important;
}

body #ccc #ccc-notify h3, body #ccc #ccc-notify p {
  color: #253645 !important;
}
body #ccc[light] .ccc-notify-button.ccc-link:hover {
  background: #fff !important;
  border: 1px solid #2fa6bc !important;
}

#ccc .ccc-content--light .ccc-notify-button, #ccc .ccc-content--light .ccc-notify-button span {
    color: #253645 !important;
    border-color: #253645 !important;
}

body #ccc #ccc-notify, body #ccc #ccc-notify.ccc-notify__top {
    -webkit-animation-duration: 0s !important;
    animation-duration: 0s !important;
}

body #ccc #ccc-notify[hidden] {
  display:none;
}

html body #ccc[light] #ccc-notify, html body #ccc #ccc-notify {
  animation: mymove 1s;
  animation-fill-mode: forwards;
  animation-delay: 2s;
  opacity: 0;
}

@keyframes mymove {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}